Application: gvSIG desktop - gvSIG bugs #5123
No funciona el proveedor de Oracle
10/24/2019 11:36 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Add-ons

Target version:

Severity: Blocker Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 3215: Integr... New

02/23/2015

History

#1 - 11/04/2019 01:33 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.1-3044

#2 - 03/04/2020 02:21 PM - Alvaro Anguix

- Severity changed from Minor to Blocker
- Priority changed from Normal to Urgent

Necesario para usuarios-clientes de gvSIG

#3 - 03/04/2020 02:22 PM - Alvaro Anguix
- Category set to Add-ons

#4 - 03/26/2020 02:57 PM - Joaquin del Cerro Murciano
- Priority changed from Urgent to High

#5 - 04/21/2020 09:37 AM - Alvaro Anguix
- Target version deleted (2.5.1-3044)

#6 - 04/21/2020 09:37 AM - Alvaro Anguix
- Assignee set to Francisco Diaz Carsi

#7 - 04/24/2020 08:44 AM - Francisco Diaz Carsi
- Status changed from New to In progress

#8 - 05/09/2020 04:43 PM - Alvaro Anguix

- Related to gvSIG feature requests #3215: Integrar en Jenkins la compilacion de org.gvsig.oracle added

#9 - 08/24/2020 05:17 PM - Alvaro Anguix
- Status changed from In progress to Closed
